---
title: characteristic
slug: Web/API/BluetoothRemoteGATTDescriptor/characteristic
tags:
  - API
  - Bluetooth
  - BluetoothGattDescriptor
  - BluetoothRemoteGATTDescriptor
  - Experimental
  - Interface
  - Reference
  - Web Bluetooth API
  - characteristic
---
<p>{{APIRef("Web Bluetooth API")}}{{SeeCompatTable}}</p>

<p>The <strong><code>BluetoothRemoteGATTDescriptor.characteristic</code></strong> read-only property returns the {{domxref("BluetoothRemoteGATTCharacteristic")}} this descriptor belongs to.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>characteristic</em> = BluetoothRemoteGATTCharacteristic.characteristic</pre>

<h3 id="Returns">Returns</h3>

<p>An instance of  {{domxref("BluetoothRemoteGATTCharacteristic")}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Web Bluetooth','#dom-bluetoothremotegattdescriptor-characteristic','characteristic')}}</td>
   <td>{{Spec2('Web Bluetooth')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<div>

<p>{{Compat("api.BluetoothRemoteGATTDescriptor.characteristic")}}</p>
</div>
